package org.jeecg.modules.basedata.service;

import org.jeecg.modules.basedata.entity.FdMilestoneTemplate;
import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.basedata.entity.FdPersonnel;

import java.util.Map;


/**
 * @Description: 里程碑模板
 * @author： jeecg-boot
 * @date：   2019-05-14
 * @version： V1.0
 */
public interface IFdMilestoneTemplateService extends IService<FdMilestoneTemplate> {

    Map<String, Object> getPageFdMilestoneTemplate(Map<String,Object> mp);

    FdMilestoneTemplate getByIdFdMilestoneTemplate(String id);

    void copy(String id);

}
